Subject: Trainer Candidate - Ravi Gupta
From: Ravi Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Oct 2021 15:10:15 -0400

| | Tech Support Test

Name | Ravi Gupta
E-mail | [email-masked]
Phone Number | (91) 9818778818
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | process trainer | july | 32k
Previous Employer 1 | Citi Bank | TMI | nov 2016 | 28k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15days
Please briefly describe your work experience specifically in training? | Handled NHT batches,Done OJT,Conducted refresher training,Feedback session,PKT etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It is one of the difficult job where you have to train people who are not aware of the process which he or she have joined for, but as it is my passion i like to train people, coach people, guide them how to proceed in life. What is good for carrier growth. what are the good practice and how following them will  help them to grow. Every day of work is a new challenge but how do you handle that makes you a winner. With the guidance of your team members and your presence of mind helps you to achieve that goal. I like and i am comfortable to handle them
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customer service keeping your customers satisfied and delivering “great” customer service is that you are not only keeping them satisfied – you are also keeping them loyal.Company  that provide great service rather than  good service are those that typically go the “extra mile” in the way they treat their customers.
What according to you makes you a good candidate for this position? | I am hard working as well as smart working, dedicated towards my work, believe in respecting others and self motivated. Also focused towards my work and goal.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |